
{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="{% static '../static/assets-story-4/icon/icon.png' %}" />
    <title>Story 7</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--Jquery-->
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"
        charset="utf-8"></script>
    <!--End Jquery-->

    <!--JS Bootstrap-->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script>
    <!--End of JS Bootstrap-->

    <style>
        * {
            margin: 0px;
            padding: 0px;
            text-decoration: none;
            outline: none;
        }

        .jumbotron-fluid {
            background-color: #274156;
        }

        .display-3 {
            color: white;
            font-weight: bold;
        }

        .lead {
            color: white;
        }

        .card {
            border-radius: 15px;
            margin: 2%;
            text-align: center;
        }

        .accordion .card .card-header {
            background: white;
            border-radius: 15px;
            border: 3px #274156 solid;
            outline: none;
        }

        .accordion>.card:not(:first-of-type) {
            border-radius: 15px;
        }

        div#headingOne,
        div#headingTwo,
        div#headingThree,
        div#headingFour {
            border-radius: 15px;
        }

        .card-body {
            border-radius: 15px;
            border-style: none;
        }

        h1 {
            font-size: 24px;
            color: #274156;
        }


        a.btn.reorder-up,
        a.btn.reorder-down {
            float: right;
            margin: 2px;
            background-color: #274156;
            color: white;
        }
    </style>

</head>

<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-3">More about me?</h1>
            <p class="lead">See more about my activity, organizations, experiences, and interests</p>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">More</li>
                </ol>
            </nav>
        </div>
    </div>
    <div class="container">
        <div class="accordion" id="accordionExample">
            <!--Start-->
            <div class="card" id="headingOne" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                aria-controls="collapseOne" style="cursor: pointer;">
                <div class="card-header">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Activity
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                    data-parent="#accordionExample">
                    <div class="card-body" style="background-image: url('/static/assets-story-7/coding.png'); background-color: rgba(0, 0, 0, 0.7); background-blend-mode: darken; color:white;">
                        Halo perkenalkan nama saya <b>Raul</b>, saya adalah mahasiswa Fakultas Ilmu Komputer Universitas Indonesia angkatan 2019. Saat ini saya menempuh 
                        tahun kedua dengan berbagai seluk beluk yang telah dilewati. Tentunya berkuliah di Fasilkom UI identik dengan yang namanya coding, tentu aktivitas keseharian
                        tidak jauh dari yang namanya coding. Namun bukan berarti ketika kuliah di Fasilkom isinya hanya berurusan dengan dunia coding, kita tetap dapat 
                        memiliki aktivitas lain seperti bermain video game, bercengkrama dengan teman, hingga berbagai acara yang dapat kita ikuti seperti COMPFEST, Pesta Rakyat Komputer, 
                        SIWAK-NG, PMB dan lain-lain.
                    </div>
                </div>
            </div>
            <!--End-->

            <div class="card" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true"
                aria-controls="collapseTwo" style="cursor: pointer;">
                <div class="card-header" id="headingTwo">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Organizations and Experiences
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body" style="background-image: url('/static/assets-story-7/organization.png'); background-color: rgba(0, 0, 0, 0.7); background-blend-mode: darken; color:white;">
                        Petualangan organisasi telah saya mulai sejak SMA, saat itu saya menjadi salah satu kepala divisi OSIS dalam bidang Keterampilan, Kewirausahaan, dan Kreatifitas.
                        Setelah lulus dari Sekolah Menengah Atas hingga melanjutkan studi di Fakultas Ilmu Komputer Universitas Indonesia saya mencoba organisasi BEM pada divisi Pengabdian Masyarakat
                        melalui sekolah yang diselenggarakan oleh Sekolah BEM Fasilkom UI. Setelah mengikuti SBF Fasilkom UI, saya memutuskan untuk melanjutkan organisasi tersebut dan menjadi anggota tetap
                        BEM Fasilkom UI tahun 2020 pada Departemen Olahraga. Tidak hanya itu masih banyak organisasi yang ingin saya jelajahi dan ingin mencari pengalaman yang lebih.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true"
                aria-controls="collapseThree" style="cursor: pointer;">
                <div class="card-header" id="headingThree">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Volunteering
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="card-body" style="background-image: url('/static/assets-story-7/volunteer.png'); background-color: rgba(0, 0, 0, 0.7); background-blend-mode: darken; color:white;">
                        Sejak SMA banyak kepanitiaan yang telah saya ikuti. Seperti saat SMA saya pernah menjadi salah satu Project Officer Pentas Seni 
                        SMA Negeri 78 Jakarta pada tahun 2018, hingga beberapa kepanitiaan saat kuliah antara lain di Pesta Rakyat Komputer, COMPFEST, 
                        Open House Fasilkom, SIWAK-NG, PMB, Pemilihan Raya, dan lain-lain. Ketertarikan saya akan dunia kepanitiaan semakin meningkat karena kita bisa mendapatkan
                        manfaat yang tidak dapat dibayarkan oleh apapun, seperti pengalaman, koneksi, hingga pengembangan diri.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true"
                aria-controls="collapseFour" style="cursor: pointer;">
                <div class="card-header" id="headingFour">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Interests
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample"
                    style="padding: 3%; ">
                    <div class="card-body" >
                        Saat ini saya sedang menuntut ilmu di salah satu fakultas di Universitas Indonesia yaitu
                        Fakultas Ilmu Komputer sejak 2019.
                        Setelah saya berkuliah di Fasilkom UI saya memiliki ketertarikan kepada beberapa perusahaan
                        <b>teknologi</b>. Berikut adalah beberapa ketertarikan saya pada dunia teknologi seperti
                        perusahaan cisco, life at gojek dan traveloka. Namun mengapa terdapat logo kedai makanan dibawah
                        ini ?, dengan ketertarikan pada sebelumnya kita tidak boleh melupakan juga kedai makanan
                        favorit kita juga.
                    </div>
                    <div class="card-deck d-flex justify-content-center">
                        <div class="card d-flex justify-content-center"
                            style="border: none; align-items:center; text-align:center; justify-content:center;">
                            <img src="{% static '../static/assets-story-7/ui.png' %}" class="card-img-top" alt=""
                                style="width: 70%; align-items:center; text-align:center; justify-content:center;">
                        </div>
                        <div class="card"
                            style="border: none; align-items:center; text-align:center; justify-content:center;">
                            <img src="{% static '../static/assets-story-7/cisco.png' %}" class="card-img-top" alt="..."
                                style="width: 70%; align-items:center; text-align:center; justify-content:center; ">
                        </div>
                        <div class="card"
                            style="border: none; align-items:center; text-align:center; justify-content:center;">
                            <img src="{% static '../static/assets-story-7/gojek.png' %}" class="card-img-top" alt="..."
                                style="width: 70%; align-items:center; text-align:center; justify-content:center;">
                        </div>
                        <div class="card"
                            style="border: none; align-items:center; text-align:center; justify-content:center;">
                            <img src="{% static '../static/assets-story-7/traveloka.png' %}" class="card-img-top" alt="..."
                                style="width: 70%;">
                        </div>
                        <div class="card"
                            style="border: none; align-items:center; text-align:center; justify-content:center;">
                            <img src="{% static '../static/assets-story-7/mcd.png' %}" class="card-img-top" alt="..."
                                style="width: 70%; align-items:center; text-align:center; justify-content:center;">
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

</body>
<script>
    $(".reorder-up").click(function () {
        var $current = $(this).closest('.card')
        var $previous = $current.prev('.card');
        if ($previous.length !== 0) {
            $current.delay(100000).insertBefore($previous);
        }
        return false;
    });

    $(".reorder-down").click(function () {
        var $current = $(this).closest('.card')
        var $next = $current.next('.card');
        if ($next.length !== 0) {
            $current.insertAfter($next);
        }
        return false;
    });
</script>

</html>